Bug 814589 - /community/videos page is not available in stage and devenv
/community/videos page is not available in stage and devenv
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 03:23 EDT by Xiaoli Tian
Modified: 2015-05-14 21:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-14 13:22:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xiaoli Tian 2012-04-20 03:23:34 EDT
Description of problem:
Go to https://stg.openshift.redhat.com/community/ and click Videos link in the left navigation bar, met " Server error
The website encountered an error while retrieving https://stg.openshift.redhat.com/community/videos. It may be down for maintenance or configured incorrectly."

Version-Release number of selected component (if applicable):
Current stage or devenv_1732

How reproducible:
Always

Steps to Reproduce:
1.Visit https://stg.openshift.redhat.com/community/videos

  
Actual results:
it's not available

Expected results:
It should be available

Additional info:
Comment 1 Clayton Coleman 2012-04-20 13:53:29 EDT
Module missing in stage, anderson helping investigate.
Comment 2 Clayton Coleman 2012-05-09 12:58:12 EDT
Was fixed two weeks ago, missed it in the low priority defects.
Comment 3 Xiaoli Tian 2012-05-09 20:42:15 EDT
We missed it as well, have already checked on the previous version like devenv_1762, it's fixed.

Note You need to log in before you can comment on or make changes to this bug.